﻿.Tab_content {
    background-color: #fff;
    background-position: bottom;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 20px
}

.righttime_box_ {
    width: auto;
    background: #000;
    float: right;
    display: flex;
    justify-content: right;
    flex-wrap: wrap;
    text-align: right;
    height: auto;
    position: relative;
    top: 0;
    border-radius: 4px;
    color: #fff !important;
    padding: 10px 16px;
    padding-bottom: 7px;
    font-size: 13px;
    line-height: 13px;
    margin: 0;
    font-weight: 500
}

ul.tabs_Agenda {
    margin: 0;
    padding: 25px 0 0 24px;
    text-align: center;
    width: 100%
}

ul.tabs_Agenda li {
    list-style: none;
    display: inline-block;
    text-align: center;
    margin: 0 5px 0 42px
}

ul.tabs_Agenda li a {
    color: #000;
    padding: 2px 0 14px;
    display: block;
    text-decoration: none;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: .2px;
    border-bottom: 2px solid transparent;
    margin-bottom: 23px
}

ul.tabs_Agenda li a.active {
    color: #041e41;
    border-color: #2AA3C6
}

#Day2,
#Day3,
#Day4,
#Day5 {
    display: none;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s
}

ul.tabs_Agenda li a strong {
    display: block;
    font-size: 15px
}

.Date_Time {
    width: 90%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
    margin-bottom: 14px
}

.left_box_ {
    text-align: center;
    position: relative;
    top: 0;
    width: 12%;
    height: 45px;
    background: #ff5d18;
    padding: 8px 4px 4px;
    color: #fff !important;
    font-weight: 500;
    font-family: 'Nebulica';
    float: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px
}

.left_box_ span {
    display: inline-block;
    width: 100%;
    color: #fff;
    font-size: 14px;
    line-height: 22px;
    font-family: "Montserrat", sans-serif;
}

.right-_Box {
    width: 83%;
    background: #fff;
    margin-left: 16px;
    position: relative;
    padding: 10px 0;
    border: 1px solid #00000038;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px
}

span.Space_ {
    transform: rotate(90deg);
    font-size: 36px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg)
}

.right-_Box p img {
    width: 60px;
    height: 60px;
    cursor: pointer;
    margin: 0 10px;
    border: 2px solid #dedede;
    -webkit-box-shadow: 0 0 6px -4px #000;
    box-shadow: 0 0 6px -4px #000
}

.right-_Box span {
    color: #000;
    font-size: 15px;
    line-height: 22px;
    margin: 0 0 0 15px;
    display: block;
    font-weight: 700;
    font-family: 'Nebulica';
}

span.TextUppecase.ForTopFontSize.SpeakersHeding {
    font-size: 15px;
    margin: 12px 0 10px 15px;
    position: relative;
    float: left;
    width: 100%
}

span.TextUppecase.MainStage_ {
    display: inline-block;
    background: #2AA3C6;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: 600;
    font-family: "Montserrat", sans-serif;
    padding: 5px 10px 4px 10px;
    border-radius: 4px;
    margin-top: 5px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px
}

span.TextUppecase.ForTopFontSize strong.AgendaTitle {
    font-size: 18px;
    line-height: 28px;
    cursor: pointer;
    font-weight: 700;
    font-family: 'Nebulica';
}

span.TextUppecase.ForTopFontSize strong .clsstages {
    font-weight: 700;
    font-family: "Montserrat", sans-serif !important;
}

.right-_Box p {
    margin: 0 0 19px;
    color: #000;
    font-size: 15px
}

.TextUppecase {
    text-transform: uppercase;
    font-weight: 600
}

ul.tabs_Agenda li a img {
    width: 7% !important;
    margin-top: -4px
}

span.TextUppecase.ForTopFontSize.AgendaLocation strong location {
    border-right: 2px solid #ff5d18;
    padding-right: 8px;
    margin-right: 7px;
    font-size: 15px;
    float: left;
    min-height: 1.625rem
}

ul.tabs_Agenda li a sup {
    text-transform: capitalize
}

p.ForMainAlign {
    padding: 0 0 0 14px;
    display: inline-block;
    font-size: 16px
}

span.TextUppecase.ForTopFontSize {
    margin: 13px 0 2px 15px;
    font-size: 14px
}

.SpeakerBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    float: left;
    -webkit-box-pack: left;
    -ms-flex-pack: left;
    justify-content: left;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 4px 0 0
}

span.SpeakerImage_ {
    margin: 0 0 0 7px
}

.SpeakerBox img {
    float: left
}

.SpeakerBox p {
    width: 33%;
    float: left;
    color: #000;
    font-size: 12px;
    line-height: 18px;
}

.SpeakerBox strong {
    display: block;
    color: #000;
    font-size: 16px;
    line-height: 26px;
}

span.SpeakerImage_ {
    float: left;
    height: 100%
}

span.ShorDescription_ {
    color: #000;
    font-size: 16px;
    line-height: 26px;
    position: relative;
    border-radius: 4px;
    text-align: left;
    margin-right: 26px;
    margin-bottom: 5px;
    margin-top: 7px;
    float: Left;
    height: 40px;
    overflow: hidden;
    cursor: pointer;
    transition: all .3s ease-in-out 0s;
    mask-image: -webkit-gradient(linear, left top, left bottom, from(#000), to(rgba(0, 0, 0, 0)));
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(#000), to(rgba(0, 0, 0, 0)));
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px
}

span.ShorDescription_.active {
    height: auto;
    mask-image: inherit;
    -webkit-mask-image: inherit
}

.speakersideInfo figure {
    float: left
}

p.designation {
    width: 100%;
    color: #fff
}

.speaker-bio p {
    width: 100%
}

.agendaStageCard {
    display: inline-block
}

.agendaSessionTitle {
    text-align: center
}

.tarinAgenda span.TextUppecase.ForTopFontSize {
    margin: 6px 0 5px 17px;
    font-size: 12px
}

.tarinAgenda .TextUppecase {
    text-transform: initial;
    font-weight: 600
}

.agendaHeader .HeaderButton {
    background: #2aa3c6;
    padding: 14px 30px 10px;
    width: auto !important;
    margin-right: 10px;
    border-radius: 0;
    border: #2aa3c6 solid 1px;
    color: #fff !important;
    font-size: 16px;
    line-height: unset;
    text-align: center;
    font-weight: 700;
    font-family: 'Nebulica';
    white-space: nowrap;
    text-transform: uppercase;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px
}

.agendaHeader a#PAID6 {
    background: #70c270;
    color: #fff
}

div#DivPAID_CONFERENCES .site-button {
    background: #2aa3c6;
    padding: 14px 30px 10px;
    width: auto !important;
    margin-right: 10px;
    border-radius: 6px;
    border: #2aa3c6 solid 1px;
    color: #fff !important;
    font-size: 14px;
    text-align: center;
    line-height: unset;
    font-weight: 700;
    font-family: "Montserrat", sans-serif;
    white-space: nowrap;
    text-transform: uppercase;
    margin-bottom: 10px
}

input.HeaderButton.FreeBtn_as {
    background: #ff5d18;
    padding: 14px 30px 10px;
    width: auto !important;
    margin-right: 10px;
    border-radius: 0;
    border: #ff5d18 solid 1px;
    color: #fff !important;
    font-size: 16px;
    text-align: center;
    line-height: unset;
    font-weight: 700;
    font-family: 'Nebulica';
    white-space: nowrap;
    text-transform: uppercase;
    margin-bottom: 20px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px
}

div#DivPAID_CONFERENCES .site-button.active {
    background: #ff5d18;
    border: 1px solid #ff5d18;
    font-size: 14px;
    text-align: center;
    line-height: unset;
    font-weight: 700;
    font-family: 'Nebulica';
    white-space: nowrap;
    text-transform: uppercase
}

.clsstages {
    color: #ff5d18
}

.site-button.active {
    background-color: #ff5d18;
    color: #fff;
    border-color: #ff5d18
}

.AgendaModalPopup_ {
    z-index: 9999;
    padding-top: 90px;
    background: #00000085
}

.AgendaModalPopup_ .modal-dialog {
    width: 65% !important;
    max-width: inherit;
    -webkit-box-shadow: 0 0 .1rem #ff5d1800, 0 0 .2rem #ff5d1800, 0 0 .6rem #ff5d18, 0 0 .2rem #ff5d1800, 0 0 1.2rem #ff5d1800, inset 0 0 3.2rem #ff5d18;
    box-shadow: 0 0 .1rem #ff5d1800, 0 0 .2rem #ff5d1800, 0 0 .6rem #ff5d18, 0 0 .2rem #ff5d1800, 0 0 1.2rem #ff5d1800, inset 0 0 3.2rem #ff5d18;
    border-radius: 0.5rem;
    -webkit-border-radius: 0.5rem;
    -moz-border-radius: 0.5rem;
    -ms-border-radius: 0.5rem;
    -o-border-radius: 0.5rem;
}

.BioTitle {
    text-align: center;
    padding: 15px 0 12px 0
}

.AgendaModalPopup_ .modal-header {
    padding: 0;
    margin: 0;
    border: 0;
    height: 0
}

.BioTitle h3 {
    color: #000;
    font-weight: 700;
    font-family: 'Nebulica'
}

.SeminarTitle {
    text-align: center;
    margin-top: 10px
}

.SeminarTitle h3 {
    color: #000;
    font-size: 38px;
    font-weight: 700;
    font-family: 'Nebulica'
}

.AgendaModalPopup_ .col-sm-9 p {
    color: #000;
    font-size: 16px !important;
    line-height: 24px !important;
    margin: 0 0 10px 0;
    width: 100%
}

.AgendaModalPopup_ .modal-header button.btn-close {
    color: #000;
    opacity: 1;
    top: 11px;
    position: absolute;
    right: 14px;
    z-index: 999
}

.right-_Box span {
    margin: 0 10px 18px 0 !important
}

.AgendaModalPopup_ .col-sm-3 img {
    width: 100%
}

.AgendaModalPopup_ .col-sm-3 figure {
    width: 100%;
    padding-bottom: 14.625rem;
}

.AgendaModalPopup_ .col-sm-3 h3 {
    color: #000;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 0
}

.modal-body .right-_Box span {
    margin: 0 0 4px 0 !important
}

span.Colored_ {
    color: #bc0101 !important;
    font-weight: 600
}

.AgendaModalPopup_ .col-sm-3 span {
    display: block;
    color: #000;
    font-weight: 600;
    font-family: "Montserrat", sans-serif;
    margin: 0 0 6px 0 !important
}

.AgendaModalPopup_ .col-sm-3 span.Colored_ {
    font-family: 'Nebulica';
}

.AgendaModalPopup_ .col-sm-3 {
    text-align: center;
    border-right: 1px solid #bc0101
}

.ForAgenda iframe {
    width: 100%;
    border: none;
    height: 3333px;
    margin-top: 40px
}

.auto-container.ForAgenda {
    width: 100%
}

.right-_Box {
    text-align: left
}

.SpeakerBox p strong {
    font-weight: 700;
    font-family: 'Nebulica';
    color: #ff5d18
}

span.ShorDescription_ {
    height: auto;
    mask-image: inherit;
    -webkit-mask-image: inherit;
    cursor: text;
    margin-top: 20px;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-style: normal;
}

ul.tabs_Agenda li a.active {
    color: #ff5d18 !important;
    border-color: #ff5d18 !important
}

section.agenda-newsection {
    padding-bottom: 10px
}

.btn-effect:before {
    border-color: #2AA3C6;
    border-left-width: 2px;
    border-top-width: 2px;
    left: -5px;
    top: -5px
}

.btn-effect:after {
    border-bottom-width: 2px;
    border-color: #2AA3C6;
    border-right-width: 2px;
    bottom: -5px;
    right: -5px
}

.btn-effect:after,
.btn-effect:before {
    border-color: transparent;
    -webkit-transition: all .25s;
    transition: all .25s;
    border-style: solid;
    border-width: 0;
    content: "";
    height: 24px;
    position: absolute;
    width: 24px;
    -moz-transition: all .25s;
    -ms-transition: all .25s;
    -o-transition: all .25s
}

.site-button.btn-effect:after,
.site-button.btn-effect:before {
    border-color: #11998f
}

a.site-button.black-button.mainstage {
    background: #d9122d !important;
    color: #fff !important
}

.site-button,
.site-button-secondry {
    padding: 10px 20px;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    outline: 0;
    cursor: pointer;
    outline: 0;
    border-width: 0;
    border-style: solid;
    border-color: transparent;
    line-height: 1.42857;
    margin-left: -1px;
    text-decoration: none !important
}

.site-button {
    transition: all .3s ease-in-out 0s;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    background: #0F4D72;
    padding: 12px 30px;
    width: auto !important;
    margin-right: 10px;
    border-radius: 6px;
    border: #0F4D72 solid 1px;
    color: #fff !important;
    font-size: 14px;
    text-align: center;
    line-height: unset;
    font-weight: 700;
    font-family: 'Nebulica';
    white-space: nowrap;
    text-transform: uppercase;
    margin-bottom: 20px;
    -ms-transition: all .3s ease-in-out 0s;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px
}

.black-button {
    background: #2AA3C6 !important;
    color: #000 !important
}

.active>.site-button,
.site-button:active,
.site-button:focus,
.site-button:hover {
    background-color: #ff5d18;
    color: #000
}

.site-button:hover {
    background-color: #ff5d18;
    color: #000
}

.site-button-secondry {
    background-color: #000;
    color: #ff5d18
}

.active>.site-button-secondry,
.site-button-secondry:active,
.site-button-secondry:focus,
.site-button-secondry:hover {
    background-color: #000;
    color: #2AA3C6
}

.black-button {
    padding: 10px 20px;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    outline: 0;
    cursor: pointer;
    outline: 0;
    border-width: 0;
    border-style: solid;
    border-color: transparent;
    line-height: 1.42857;
    margin-left: -1px;
    text-decoration: none !important;
    background-color: #000;
    color: #2AA3C6;
    position: relative
}

.black-button:after,
.black-button:before {
    border-color: transparent;
    -webkit-transition: all .25s;
    transition: all .25s;
    border-style: solid;
    border-width: 0;
    content: "";
    height: 24px;
    position: absolute;
    width: 24px;
    -moz-transition: all .25s;
    -ms-transition: all .25s;
    -o-transition: all .25s
}

.black-button:before {
    border-left-width: 2px;
    border-top-width: 2px;
    left: -5px;
    top: -5px
}

.black-button:after,
.black-button:before {
    border-color: #000
}

.black-button:after {
    border-bottom-width: 2px;
    border-right-width: 2px;
    bottom: -5px;
    right: -5px
}

.black-button:hover {
    background-color: #000;
    color: #2AA3C6
}

.black-button:hover:after,
.black-button:hover:before {
    height: 100%;
    width: 100%
}

.black-button:hover:after,
.black-button:hover:before {
    border-color: #000
}

header .supported_partner .socialbutton.mt-4.btn-effect::after,
header .supported_partner .socialbutton.mt-4.btn-effect::before {
    display: none !important
}

table.ri.for-agenda {
    background-image: url(uploads/innerbanner/50073bb7-cb7f-4437-8340-d788a773182e.jpg);
    background-position: 50% 38px;
    text-align: center;
    position: relative;
    height: 260px;
    background-size: cover;
    background-position: center center;
    display: table;
    width: 100%;
    position: relative;
    z-index: 1
}

table.ri.for-agenda:before {
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #00000091;
    z-index: -1
}

.navbtnAgenda {
    margin: 0 12px !important;
    background: inherit !important;
    text-transform: uppercase;
    font-size: 15px
}

.agendaHeader .site-button {
    margin-left: 10px;
    margin-right: 10px;
    position: relative
}

.poweredByImg {
    margin-left: 20px
}

ul.tabs_Agenda li {
    list-style: none;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    text-align: center;
    margin: 0 5px 0 42px;
    padding-bottom: 10px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

ul.tabs_Agenda li a {
    color: #000;
    padding: 2px 0 5px;
    font-weight: 700;
    font-family: 'Nebulica'
}

.tabText01 {
    display: block;
    padding: 0;
    font-weight: 600;
    border-radius: 4px;
    font-size: 20px;
    margin-top: 5px;
    color: #2e2e2e;
    text-align: center;
    padding-bottom: 40px;
    text-transform: uppercase;
    color: #fff;
    background: -webkit-gradient(linear, left top, right top, color-stop(0, #6fc171), color-stop(21%, #6fc171), to(#11998f));
    background: -o-linear-gradient(left, #6fc171 0, #6fc171 21%, #11998f 100%);
    background: linear-gradient(to right, #6fc171 0, #6fc171 21%, #11998f 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px
}

.right-_Box {
    padding: 12px 12px
}

.right-_Box p img {
    margin: 0 0 !important;
    margin-right: 6px !important
}

.auto-container.ForAgenda {
    width: 100% !important;
    margin: 10px 0 10px 0
}

input.HeaderButton.gradient-button.mr-5.FreeBtn_as.GisecAcademyBtn_ {
    background: #006b63
}

.popupagenda-design {
    background-color: #fff;
    margin: 0 0 10px 0;
    border-style: solid;
    border-width: 0;
    border-radius: 0;
    width: 100%;
    float: left;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0
}

.popupagenda-design .schedule-content {
    padding: 0 10px 10px 10px;
    border: 1px solid #e7e7e7;
    margin-bottom: 15px;
    width: 100%;
    float: left
}

.popupagenda-design .schedule-content .expendiv h4 {
    font-size: 16px !important;
    line-height: 26px !important;
    font-weight: 900 !important;
    font-style: normal;
}

.popupagenda-design .agendaItemTopBar {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 5px 0;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin-bottom: 5px
}

.popupagenda-design .agendaItemcurrentTime {
    background: #ff5d18;
    color: #fff;
    font-size: 16px;
    padding: 5px 5px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px
}

.popupagenda-design .agendameta {
    position: relative;
    width: 100%
}

.popupagenda-design .agendameta ul.agendameta_left {
    width: 100%;
    margin: 20px 0;
    padding-left: 0
}

.popupagenda-design .agendameta ul.agendameta_left li {
    display: inline-block;
    list-style: none;
    margin-right: 4px;
    margin-bottom: 10px
}

.popupagenda-design .agendameta li .Map_agendaStageCard {
    color: #fff;
    font-size: 16px;
    padding: 5px 10px;
    background: #0F4D72;
    font-weight: 600;
    font-family: "Montserrat", sans-serif;
}

.popupagenda-design .agendameta li .Map_agendaStageCard .icon {
    display: none
}

.popupagenda-design .agendaItemcurrentduration {
    color: #ff5d18;
    font-size: 16px !important;
    font-weight: 700
}

.popupagenda-design .agendaItemcurrentduration.ml-3 {
    margin-left: 16px;
}

.popupagenda-design span.Map_agendaStageCard em {
    color: #fff !important;
    padding-right: 8px
}

p.top-title {
    text-align: center;
    font-size: 18px;
    font-weight: 600
}

@media only screen and (max-width:768px) {
    .agendaHeader .site-button {
        margin-left: 10px;
        margin-right: 10px;
        width: 100% !important
    }

    ul.tabs_Agenda li a {
        margin: 0 5px
    }

    .agendaHeader input.HeaderButton,
    .agendaHeader input.HeaderButton.FreeBtn_as {
        font-size: 12px;
        font-weight: 500;
        padding: 18px 16px 16px
    }

    .agendaHeader div#DivPAID_CONFERENCES {
        padding: 0 0
    }

    .agendaHeader div#DivPAID_CONFERENCES .site-button.mt-4 {
        margin-top: .625rem !important;
        margin-bottom: .625rem !important
    }

    .agendaHeader div#DivPAID_CONFERENCES .site-button {
        font-size: 12px;
        font-weight: 500 !important;
        padding: 18px 16px 16px;
        margin-left: 0
    }

    ul.tabs_Agenda {
        padding: 25px 0 0 2px
    }

    ul.tabs_Agenda li {
        margin: 0 5px .625rem .625rem
    }

    ul.tabs_Agenda li a {
        font-size: 18px
    }

    .Date_Time {
        width: 100%;
        flex-direction: column
    }

    .right-_Box {
        width: 100%;
        margin-left: 0
    }

    .left_box_ {
        width: 59%;
        height: 34px;
        margin-bottom: .425rem
    }

    span.TextUppecase.MainStage_ {
        font-size: 12px;
        padding: 14px 12px 14px 12px
    }

    .right-_Box span {
        margin: 0 0 18px 0 !important
    }

    span.TextUppecase.ForTopFontSize {
        font-size: 14px;
        line-height: 24px
    }

    span.TextUppecase.ForTopFontSize strong.AgendaTitle {
        font-size: 16px;
        line-height: 24px
    }

    span.TextUppecase.ForTopFontSize.AgendaLocation strong location {
        font-size: 14px;
        min-height: 2rem
    }

    .AgendaModalPopup_ .modal-header button.btn-close {
        font-size: 1.5rem
    }

    .right-_Box span {
        font-size: 15px;
        line-height: 22px
    }

    .SpeakerBox p.top-title {
        font-size: 16px;
        line-height: 24px !important
    }

    .SpeakerBox p {
        width: 100%
    }

    .AgendaModalPopup_ .modal-dialog {
        width: 94% !important;
        margin: 0 auto
    }

    .AgendaModalPopup_ .modal-dialog .modal-body figure {
        width: 100%;
        max-width: 12rem;
        margin: 0 auto 1rem;
        display: block
    }

    .AgendaModalPopup_ .modal-dialog .modal-body figure img {
        float: none
    }

    .AgendaModalPopup_ .col-sm-3 h3 {
        margin-bottom: .25rem
    }

    .AgendaModalPopup_ .col-sm-3 span {
        margin: 0 0 1rem 0 !important
    }

    .SeminarTitle h3 {
        font-size: 32px;
        line-height: 40px
    }

    .popupagenda-design .schedule-content {
        float: none;
        padding: 10px 10px !important
    }

    .popupagenda-design .agendaItemTopBar {
        padding: 0 0
    }

    .popupagenda-design .agendaItemcurrentTime {
        padding: 5px 5px 2px !important;
        font-size: 14px !important;
        line-height: 22px !important
    }

    .popupagenda-design .agendameta li .Map_agendaStageCard {
        font-size: 14px !important;
        background: #0F4D72;
        line-height: 18px !important;
        font-weight: 500
    }

    .agendaHeader input.HeaderButton.FreeBtn_as {
        margin-top: 10px;
        margin-bottom: 10px
    }
}




/* end */